AnsweredAssumed Answered

gradle version

Question asked by Nikita on Feb 26, 2015
Latest reply on Feb 27, 2015 by John Ying

What version of gradle should i use to compile smack?

Outcomes